# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = java-openjfx-doc
pkgbase = java-openjfx
pkgver = 19.0.2.1.u1-1
pkgdesc = Java OpenJFX client application platform (open-source implementation of JavaFX) - latest version
url = https://wiki.openjdk.java.net/display/OpenJFX/Main
builddate = 1674252316
packager = Frederik Schwan <freswa@archlinux.org>
size = 61965649
arch = x86_64
license = custom
makedepend = alsa-lib
makedepend = ant
makedepend = cairo
makedepend = cmake
makedepend = ffmpeg4.4
makedepend = freetype2
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = gperf
makedepend = gradle
makedepend = gtk2
makedepend = gtk3
makedepend = java-environment-openjdk=17
makedepend = libgl
makedepend = libx11
makedepend = libxtst
makedepend = pango
makedepend = python
makedepend = qt5-base
makedepend = ruby
makedepend = unzip
makedepend = webkit2gtk
makedepend = zip
